﻿.saveService {
    border-style: none;
    background-image: url(/Assets/graphics/blue-link-back.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    height: 40px;
    background-color: #0082cd;
    color: #fff;
    margin-top:10px; margin-bottom:10px;    
    
}
    .saveService:hover {
        background-image: url(/Assets/graphics/blue-link-back-on.png);
        background-color:#3da0e7;
    }
.serviceList  {padding:0px; margin:0px;}
.ifrmEditservice {
    width: 1000px;
    min-height:800px;
    height: 100%;
    border: none;    
    overflow:hidden;

}
h4{padding:0px; margin:0px;
    
    font-weight: 100;
    font-size:1.4em;
    padding:0px; margin:0px;
    background-color:#92cb68; color:#fff;
    display:inline-block;
    padding:5px;
    margin-bottom:15px;

}

.helper {
    font-weight: 100;
    font-size: .9em;
}

    .helper p {
        padding: 0px;
        margin: 0px;
    }

.badge {
    
    background-position: right top;
    background-repeat: no-repeat;
}
.help {
    
    display:inline-block;
    cursor:pointer; float:left;
    padding-right:2px;
}
.dhr {
    background-image:url(/Assets/Graphics/1000shadow.png); background-position:center bottom ; background-repeat:no-repeat;
    height:30px;
    padding-top:30px;
}

.embeddedMedia {
    display: block;
    padding-bottom: 10px;
}